From: <a href="/blend/av.cgi?id=1050">Kase</a><BR>
Date: 15 April 2003<P>

This poem is somethng that may be a little too much-- but hey, it's not politics. Thank you everyone for your compliments.   I actually sold that poem to a professor friend of mine that is making a book of poems of writers in the Southeast based on a comparison of classic and modern Romanicism.  I'm happy!!  It's the fish paying publishing job that I've had!    One more thing,  does the title suit the poem.  Thanks Yall, from a Southern Belle!!  (Sorry, I'm giddy and a bit goofy.  :) :)  I have what my Granny would call a "shit eating grin on my face I can't wipe off!)<BR>
I needed a good day (WEEK!!, whatever.)<BR>

<HR>
From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 15 April 2003<P>

dee - Liked your latest (though I was expecting something quite... different?!?) ... I read your survey comment, btw. So when are you getting naturalised?
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 15 April 2003<P>

ladyinwaiting,<BR>
<a href="/blend/wv.cgi?id=2003.04.14.21.29.28188">Mirage</a> is a lovely tribute...also <BR>
you and Jim are quite amusing...<BR>
<BR>
jim,<BR>
<a href="/blend/wv.cgi?id=2003.04.15.04.39.4917">Joys of Spring</a> brought a big smile to my face this morning...good job well done!...and not surprised that your "plastics" pieces are quite clever...<BR>
<BR>
kase,<BR>
not too racy for me...very amazing...<BR>
<BR>
chances,<BR>
it's always nice to see a prayer...hope you days are soon  completely filled with delight...<BR>
<BR>
deeva,<BR>
always like your work...and <a href="/blend/wv.cgi?id=2003.04.15.06.05.12009">Three</a> speaks to the very heart of me...i am sure it will speak to many...<BR>
<BR>
rennie,<BR>
i think you have a fan club called the blender of love!<BR>
<BR>
kirk,<BR>
we are blessed by your great contribution of www! i love you, man....<BR>
<BR>
Pam 
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 15 April 2003<P>

Thank you Pam,<BR>
<BR>
Love to see that smile!  You're lots of fun yourself.<BR>
<BR>
Jim
<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 15 April 2003<P>

Chances... hahahahaha! Hahahahaha! I mean, ah. No. I'm a New Zealander, and no matter how long I live in Australia I'm always going to be a New Zealander.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 15 April 2003<P>

bloomingrose...  omg, how truly awesome and inspiring!  please please give us more!
<HR>